.services-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.services-header {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-oneandhalfunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-oneandhalfunits);
  background-color: var(--dl-color-primary1-blue80);
}
.services-navbar-interactive {
  width: 90%;
  display: flex;
  position: sticky;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-oneandhalfunits);
  padding-left: var(--dl-space-space-threeunits);
  border-radius: 50px;
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-oneandhalfunits);
  justify-content: space-between;
  background-color: var(--dl-color-gray-white);
}
.services-logo {
  font-size: 2em;
  font-family: "Lato";
  font-weight: bold;
  text-transform: uppercase;
}
.services-desktop-menu {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
.services-links {
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.services-nav1 {
  transition: 0.3s;
  text-decoration: none;
}
.services-nav1:hover {
  color: #3d6e70ff;
}
.services-nav2 {
  transition: 0.3s;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.services-nav2:hover {
  color: #3d6e70ff;
}
.services-nav3 {
  transition: 0.3s;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.services-nav3:hover {
  color: #3d6e70ff;
}
.services-nav4 {
  transition: 0.3s;
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.services-nav4:hover {
  color: #3d6e70ff;
}
.services-buttons {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.services-login {
  border-color: var(--dl-color-primary1-blue100);
  border-width: 1px;
  margin-right: var(--dl-space-space-twounits);
  padding-left: 1.5rem;
  border-radius: 45px;
  padding-right: 1.5rem;
  text-decoration: none;
}
.services-register {
  color: var(--dl-color-gray-white);
  transition: 0.3s;
  font-weight: bold;
  border-color: var(--dl-color-primary1-blue100);
  padding-left: 1.5rem;
  border-radius: 45px;
  padding-right: 1.5rem;
  text-decoration: none;
  background-color: var(--dl-color-primary1-blue100);
}
.services-register:hover {
  border-color: rgba(41, 20, 119, 0.9);
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  background-color: rgba(41, 20, 119, 0.9);
}
.services-burger-menu {
  display: none;
}
.services-icon {
  width: var(--dl-size-size-xsmall);
  cursor: pointer;
  height: var(--dl-size-size-xsmall);
}
.services-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: 32px;
  z-index: 100;
  position: absolute;
  border-radius: 50px;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-gray-white);
}
.services-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.services-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.services-logo1 {
  font-size: 2em;
  font-weight: bold;
}
.services-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.services-icon02 {
  fill: var(--dl-color-gray-900);
  width: var(--dl-size-size-xsmall);
  cursor: pointer;
  height: var(--dl-size-size-xsmall);
}
.services-links1 {
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.services-nav11 {
  color: var(--dl-color-gray-black);
  margin-bottom: var(--dl-space-space-unit);
}
.services-nav21 {
  color: var(--dl-color-gray-black);
  margin-bottom: var(--dl-space-space-unit);
}
.services-nav31 {
  color: var(--dl-color-gray-black);
  margin-bottom: var(--dl-space-space-unit);
}
.services-nav41 {
  color: var(--dl-color-gray-black);
  margin-bottom: var(--dl-space-space-unit);
}
.services-nav5 {
  color: var(--dl-color-gray-black);
  margin-bottom: var(--dl-space-space-unit);
}
.services-buttons1 {
  display: flex;
  margin-top: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.services-login1 {
  border-color: var(--dl-color-primary1-blue100);
  border-width: 1px;
  margin-right: var(--dl-space-space-twounits);
  padding-left: 1.5rem;
  border-radius: 30px;
  padding-right: 1.5rem;
}
.services-register1 {
  color: var(--dl-color-gray-white);
  transition: 0.3s;
  border-color: var(--dl-color-primary1-blue100);
  border-width: 1px;
  padding-left: 1.5rem;
  border-radius: 30px;
  padding-right: 1.5rem;
  background-color: var(--dl-color-primary1-blue100);
}
.services-register1:hover {
  border-color: #849492ff;
  background-color: #849492ff;
}
.services-icon04 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.services-icon06 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.services-icon08 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.services-hero {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-threeunits);
  position: relative;
  max-width: var(--dl-size-size-maxwidth);
  min-height: 80vh;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.services-container1 {
  display: flex;
  margin-right: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
}
.services-text {
  font-size: 3rem;
  max-width: 450px;
}
.services-text01 {
  font-size: 32px;
  margin-top: var(--dl-space-space-twounits);
  font-family: "Inter";
  font-weight: 700;
  line-height: 1.15;
  margin-bottom: var(--dl-space-space-twounits);
  text-transform: none;
  text-decoration: none;
}
.services-btn-group {
  display: flex;
  align-items: center;
  flex-direction: row;
}
.services-button {
  color: #ffffff;
  transition: 0.3s;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  padding-bottom: var(--dl-space-space-unit);
  background-color: rgb(21, 20, 20);
}
.services-button:hover {
  color: var(--dl-color-gray-white);
  background-color: var(--dl-color-gray-black);
}
.services-button1 {
  transition: 0.3s;
  margin-left: var(--dl-space-space-unit);
  padding-top: var(--dl-space-space-unit);
  border-color: transparent;
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  padding-bottom: var(--dl-space-space-unit);
}
.services-button1:hover {
  border-color: var(--dl-color-gray-black);
}
.services-image {
  width: 415px;
  height: 811px;
  object-fit: cover;
}
.services-pricing {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f5f5f5ff;
}
.services-container2 {
  width: 100%;
  height: 889px;
  display: flex;
  padding: var(--dl-space-space-threeunits);
  position: relative;
  max-width: var(--dl-size-size-maxwidth);
  align-items: flex-start;
  margin-bottom: 332px;
  justify-content: center;
}
.services-container3 {
  flex: 1;
  display: flex;
  align-items: flex-start;
  margin-right: var(--dl-space-space-twounits);
  flex-direction: column;
}
.services-text06 {
  color: var(--dl-color-gray-500);
  margin-top: var(--dl-space-space-twounits);
  text-align: left;
  margin-bottom: var(--dl-space-space-twounits);
}
.services-container4 {
  flex: 2;
  width: 50%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
.services-container5 {
  flex: 1;
  height: 709px;
  display: flex;
  max-width: 450px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  margin-right: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
  background-color: var(--dl-color-gray-white);
}
.services-container5:hover {
  transform: scale(1.02);
}
.services-text07 {
  font-size: 1.5rem;
  font-weight: 600;
}
.services-text08 {
  margin: var(--dl-space-space-twounits);
  font-size: 4rem;
  font-weight: 200;
}
.services-text09 {
  margin-bottom: var(--dl-space-space-unit);
}
.services-text10 {
  margin-bottom: var(--dl-space-space-unit);
}
.services-text11 {
  margin-bottom: var(--dl-space-space-unit);
}
.services-button2 {
  color: var(--dl-color-gray-white);
  margin-top: auto;
  padding-top: var(--dl-space-space-unit);
  border-width: 0px;
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  padding-bottom: var(--dl-space-space-unit);
  background-color: var(--dl-color-gray-black);
}
.services-container6 {
  flex: 1;
  color: var(--dl-color-gray-white);
  height: 707px;
  display: flex;
  max-width: 450px;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
  background-color: var(--dl-color-gray-black);
}
.services-container6:hover {
  transform: scale(1.02);
}
.services-text12 {
  font-size: 1.5rem;
  font-weight: 600;
}
.services-text13 {
  margin: var(--dl-space-space-twounits);
  font-size: 4rem;
  font-weight: 200;
}
.services-text14 {
  margin-bottom: var(--dl-space-space-unit);
}
.services-text15 {
  margin-bottom: var(--dl-space-space-unit);
}
.services-text16 {
  margin-bottom: var(--dl-space-space-unit);
}
.services-button3 {
  margin-top: auto;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  padding-bottom: var(--dl-space-space-unit);
}
.services-stats {
  width: 100%;
  height: 285px;
  display: grid;
  padding: var(--dl-space-space-threeunits);
  grid-gap: var(--dl-space-space-twounits);
  max-width: var(--dl-size-size-maxwidth);
  align-self: stretch;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.services-stat {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.services-text17 {
  color: #FF7C4C;
  font-size: 3rem;
}
.services-text20 {
  font-size: 1.15rem;
  margin-top: var(--dl-space-space-halfunit);
  text-align: center;
}
.services-stat1 {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.services-text21 {
  color: #FF7C4C;
  font-size: 3rem;
}
.services-text23 {
  font-size: 1.15rem;
  margin-top: var(--dl-space-space-halfunit);
  text-align: center;
}
.services-stat2 {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.services-text24 {
  color: #FF7C4C;
  font-size: 3rem;
}
.services-text27 {
  font-size: 1.15rem;
  margin-top: var(--dl-space-space-halfunit);
  text-align: center;
}
.services-stat3 {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.services-text28 {
  color: #FF7C4C;
  font-size: 3rem;
}
.services-text30 {
  font-size: 1.15rem;
  margin-top: var(--dl-space-space-halfunit);
  text-align: center;
}
.services-social-bar {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-threeunits);
  justify-content: center;
}
.services-icon10 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.services-icon12 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.services-icon14 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.services-icon16 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.services-icon18 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
@media(max-width: 991px) {
  .services-hero {
    flex-direction: column;
  }
  .services-container1 {
    align-items: center;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-twounits);
    padding-right: 0px;
  }
  .services-text {
    text-align: center;
  }
  .services-text01 {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .services-container2 {
    align-items: center;
    flex-direction: column;
  }
  .services-container3 {
    align-items: center;
  }
  .services-text06 {
    text-align: center;
  }
  .services-container4 {
    width: 100%;
  }
  .services-text17 {
    text-align: center;
  }
  .services-text21 {
    text-align: center;
  }
  .services-text24 {
    text-align: center;
  }
  .services-text28 {
    text-align: center;
  }
}
@media(max-width: 767px) {
  .services-navbar-interactive {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .services-desktop-menu {
    display: none;
  }
  .services-burger-menu {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .services-mobile-menu {
    padding-top: var(--dl-space-space-oneandhalfunits);
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
    padding-bottom: var(--dl-space-space-oneandhalfunits);
  }
  .services-nav11 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .services-nav21 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .services-nav31 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .services-nav41 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .services-nav5 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .services-hero {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .services-text01 {
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .services-image {
    width: 80%;
  }
  .services-container2 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .services-container4 {
    flex-direction: column;
  }
  .services-container5 {
    width: 100%;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .services-container6 {
    width: 100%;
  }
  .services-stats {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
    grid-template-columns: 1fr 1fr;
  }
  .services-text20 {
    text-align: center;
  }
  .services-text23 {
    text-align: center;
  }
  .services-text27 {
    text-align: center;
  }
  .services-text30 {
    text-align: center;
  }
  .services-social-bar {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
}
@media(max-width: 479px) {
  .services-navbar-interactive {
    width: 90%;
    padding: var(--dl-space-space-unit);
  }
  .services-logo {
    font-size: 1.5em;
  }
  .services-mobile-menu {
    padding: 16px;
  }
  .services-logo1 {
    font-size: 1.5em;
  }
  .services-icon02 {
    fill: var(--dl-color-gray-900);
  }
  .services-hero {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .services-container1 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .services-btn-group {
    flex-direction: column;
  }
  .services-button1 {
    margin-top: var(--dl-space-space-unit);
    margin-left: 0px;
  }
  .services-container2 {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .services-stats {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
    grid-template-columns: 1fr;
  }
  .services-social-bar {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
}
